/*
Theme Name:   Khaki Child
Theme URI:    https://themeforest.net/user/_nK/portfolio
Author:       nK
Template:     khaki
Author URI:   https://nkdev.info/
Description:  Khaki Child Theme
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  khaki-child
Tags:
*/


/* Theme customization starts here
-------------------------------------------------------------- */

.nk-fullpage .nk-fullpage-item1 {
    position: relative;
    display: table;
    height: 100vh;
    width: 100%;
    overflow: auto;
    background-size: cover;
    background-position: 50% 50%;
}

.nk-fullpage .nk-fullpage-item1 > div {
    display: table-cell;
    vertical-align: middle;
}
.nk-fullpage .nk-fullpage-item1, .nk-plain-video, .nk-portfolio-list-2 div.nk-portfolio-image, .nk-product-image {
    background-size: cover;
    background-position: 50% 50%;
}